#Mon Jan 12 18:08:06 CET 2026
com.example.irtiqaa_ag.app-main-0\:/drawable-v21/launch_background.xml=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\drawable-v21\\launch_background.xml
com.example.irtiqaa_ag.app-main-0\:/mipmap-hdpi/ic_launcher.png=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-hdpi-v4\\ic_launcher.png
com.example.irtiqaa_ag.app-main-0\:/mipmap-mdpi/ic_launcher.png=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-mdpi-v4\\ic_launcher.png
com.example.irtiqaa_ag.app-main-0\:/mipmap-xhdpi/ic_launcher.png=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xhdpi-v4\\ic_launcher.png
com.example.irtiqaa_ag.app-main-0\:/mipmap-xxhdpi/ic_launcher.png=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxhdpi-v4\\ic_launcher.png
com.example.irtiqaa_ag.app-main-0\:/mipmap-xxxhdpi/ic_launcher.png=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\mipmap-xxxhdpi-v4\\ic_launcher.png
com.example.irtiqaa_ag.app-main-0\:/xml/file_paths.xml=C\:\\Users\\afise\\StudioProjects\\irtiqaa_ag\\build\\app\\intermediates\\packaged_res\\release\\packageReleaseResources\\xml\\file_paths.xml
